# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = texstudio
pkgbase = texstudio
xdata = pkgtype=pkg
pkgver = 4.8.5-1.0
pkgdesc = Integrated writing environment for creating LaTeX documents
url = http://texstudio.sourceforge.net/
builddate = 1734205327
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 100811751
arch = pentium4
license = GPL
replaces = texmakerx
depend = poppler-qt6
depend = qt6-svg
depend = libxkbcommon-x11
depend = hicolor-icon-theme
depend = hunspell
depend = quazip-qt6
depend = desktop-file-utils
depend = qt6-declarative
depend = qt6-5compat
optdepend = evince: pdf reader
optdepend = languagetool: spelling and grammar checking
optdepend = okular: alternate pdf reader
makedepend = qt6-tools
makedepend = mercurial
makedepend = imagemagick
makedepend = librsvg
makedepend = ninja
makedepend = cmake
